.u-section-1 {
  background-image: url("images/pexels-marta-branco-1340116.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 413px;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  font-size: 4.5rem;
  margin: 0 363px 0 0;
}

.u-section-1 .u-btn-1 {
  padding: 0;
}

.u-section-1 .u-line-1 {
  width: 748px;
  transform-origin: left center 0px;
  margin: 16px auto 0 0;
}

.u-section-1 .u-text-2 {
  font-size: 1.5rem;
  font-weight: 700;
  margin: 15px 392px 0 0;
}

.u-section-1 .u-btn-2 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-btn-3 {
  background-image: none;
  text-transform: uppercase;
  letter-spacing: 2px;
  font-size: 1.125rem;
  margin: 15px auto 27px 0;
  padding: 16px 30px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 467px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 60px;
    margin-right: 163px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 192px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 438px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3.75rem;
    width: auto;
    margin-top: 46px;
    margin-right: 0;
  }

  .u-section-1 .u-line-1 {
    width: 720px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 382px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3rem;
    margin-top: 30px;
  }

  .u-section-1 .u-line-1 {
    margin-top: 8px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.25rem;
    width: auto;
    margin-top: 8px;
  }

  .u-section-1 .u-btn-3 {
    margin-bottom: 14px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 468px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 17px;
  }

  .u-section-1 .u-btn-3 {
    margin-bottom: 17px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 818px;
}

.u-section-2 .u-group-1 {
  min-height: 200px;
  width: 877px;
  height: auto;
  margin: 0 auto;
}

.u-section-2 .u-container-layout-1 {
  padding-left: 60px;
  padding-right: 60px;
}

.u-section-2 .u-text-1 {
  font-size: 2.25rem;
  margin: 17px 0 0;
}

.u-section-2 .u-text-2 {
  font-style: italic;
  margin: 20px 0 0;
}

.u-section-2 .u-btn-1 {
  background-image: none;
  font-weight: 700;
  padding: 0;
}

.u-section-2 .u-image-1 {
  height: 499px;
  object-position: 100% 0%;
  background-position: 100% 0%;
  margin-top: 8px;
  margin-bottom: 0;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: -177px;
  margin-bottom: 29px;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 289px;
  background-image: none;
}

.u-section-2 .u-container-layout-2 {
  padding-left: 0;
  padding-right: 0;
}

.u-section-2 .u-icon-1 {
  height: 87px;
  width: 87px;
  background-image: none;
  margin: 20px auto 0 20px;
  padding: 10px;
}

.u-section-2 .u-text-3 {
  font-weight: 600;
  font-size: 1.5rem;
  margin: -57px -107px 0 147px;
}

.u-section-2 .u-text-4 {
  font-style: italic;
  font-size: 1rem;
  margin: 40px 20px 0;
}

.u-section-2 .u-layout-cell-2 {
  background-image: none;
  min-height: 289px;
}

.u-section-2 .u-container-layout-3 {
  padding-left: 0;
  padding-right: 0;
}

.u-section-2 .u-icon-2 {
  height: 87px;
  width: 87px;
  background-image: none;
  margin: 20px auto 0 20px;
  padding: 10px;
}

.u-section-2 .u-text-5 {
  font-weight: 600;
  font-size: 1.5rem;
  margin: -57px -107px 0 147px;
}

.u-section-2 .u-text-6 {
  font-style: italic;
  font-size: 1rem;
  margin: 41px 20px 0;
}

.u-section-2 .u-layout-cell-3 {
  background-image: none;
  min-height: 289px;
}

.u-section-2 .u-container-layout-4 {
  padding-left: 0;
  padding-right: 0;
}

.u-section-2 .u-icon-3 {
  height: 87px;
  width: 87px;
  background-image: none;
  margin: 20px auto 0 20px;
  padding: 10px;
}

.u-section-2 .u-text-7 {
  font-weight: 600;
  font-size: 1.5rem;
  margin: -57px -107px 0 147px;
}

.u-section-2 .u-text-8 {
  font-style: italic;
  font-size: 1rem;
  margin: 40px 20px 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 865px;
  }

  .u-section-2 .u-group-1 {
    min-height: 191px;
    width: 723px;
    margin-top: 6px;
    height: auto;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 49px;
    padding-right: 49px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 10px;
  }

  .u-section-2 .u-image-1 {
    margin-top: 20px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 897px;
    margin-right: 0;
    margin-bottom: 19px;
    margin-left: auto;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 337px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 16px;
    padding-right: 16px;
  }

  .u-section-2 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-4 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 337px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 16px;
    padding-right: 16px;
  }

  .u-section-2 .u-text-5 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-6 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 337px;
    animation-duration: 3000ms;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 16px;
    padding-right: 16px;
  }

  .u-section-2 .u-text-7 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-8 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 743px;
  }

  .u-section-2 .u-group-1 {
    min-height: 177px;
    width: 576px;
    margin-top: 13px;
    margin-right: 61px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 18px;
    padding-right: 18px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 0;
    margin-left: 20px;
    margin-right: 20px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-top: 15px;
  }

  .u-section-2 .u-image-1 {
    margin-top: 4px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: -299px;
    margin-bottom: 13px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 342px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 7px;
    padding-right: 7px;
  }

  .u-section-2 .u-icon-1 {
    height: 50px;
    width: 52px;
    margin-top: 19px;
    margin-left: 6px;
  }

  .u-section-2 .u-text-3 {
    width: auto;
    margin-top: -39px;
    margin-right: 6px;
  }

  .u-section-2 .u-text-4 {
    margin-top: 23px;
    margin-left: 6px;
    margin-right: 6px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 342px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-2 .u-icon-2 {
    height: 50px;
    width: 50px;
    margin-top: 19px;
    margin-left: 13px;
    padding: 6px;
  }

  .u-section-2 .u-text-5 {
    width: auto;
    margin-top: -39px;
    margin-right: 7px;
    margin-left: 19px;
  }

  .u-section-2 .u-text-6 {
    width: auto;
    margin-top: 23px;
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 342px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-2 .u-icon-3 {
    height: 50px;
    width: 50px;
    margin-left: 19px;
  }

  .u-section-2 .u-text-7 {
    width: auto;
    margin-top: -39px;
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-2 .u-text-8 {
    margin-top: 22px;
    margin-left: 13px;
    margin-right: 13px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1000px;
  }

  .u-section-2 .u-group-1 {
    min-height: 216px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 11px;
    padding-right: 11px;
    padding-bottom: 12px;
  }

  .u-section-2 .u-text-1 {
    margin-left: 27px;
    margin-right: 27px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 169px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 9px;
    padding-right: 9px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 200px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 9px;
    padding-right: 9px;
  }

  .u-section-2 .u-icon-2 {
    margin-top: 32px;
    margin-right: 435px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 200px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 9px;
    padding-right: 9px;
  }

  .u-section-2 .u-icon-3 {
    margin-top: 26px;
    margin-right: 435px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 907px;
  }

  .u-section-2 .u-group-1 {
    min-height: 205px;
    margin-top: 24px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 18px;
    padding-right: 18px;
    padding-bottom: 6px;
  }

  .u-section-2 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-2 {
    margin-top: 5px;
  }

  .u-section-2 .u-image-1 {
    height: 241px;
    margin-top: 0;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: -148px;
    margin-bottom: 6px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 170px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 6px;
    padding-right: 6px;
  }

  .u-section-2 .u-icon-1 {
    margin-top: 16px;
    margin-right: 241px;
  }

  .u-section-2 .u-text-3 {
    margin-top: -35px;
    margin-right: 0;
  }

  .u-section-2 .u-text-4 {
    width: auto;
    margin-top: 26px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 174px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-2 .u-icon-2 {
    margin-top: 21px;
    margin-right: 247px;
    margin-left: 19px;
  }

  .u-section-2 .u-text-5 {
    margin-right: 0;
    margin-left: 12px;
  }

  .u-section-2 .u-text-6 {
    margin-top: 26px;
    margin-left: 6px;
    margin-right: 6px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 242px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 6px;
    padding-right: 6px;
  }

  .u-section-2 .u-icon-3 {
    margin-top: 17px;
    margin-right: 241px;
  }

  .u-section-2 .u-text-7 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-8 {
    width: auto;
    margin-top: 21px;
    margin-left: 0;
    margin-right: 0;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 726px;
}

.u-section-3 .u-shape-1 {
  width: 888px;
  background-image: none;
  height: 521px;
  margin: 1px auto 0;
}

.u-section-3 .u-group-1 {
  min-height: 116px;
  width: 800px;
  height: auto;
  margin: -498px auto 0;
}

.u-section-3 .u-container-layout-1 {
  padding-left: 27px;
  padding-right: 27px;
}

.u-section-3 .u-text-1 {
  line-height: 1;
  font-size: 2.25rem;
  margin: 0;
}

.u-section-3 .u-line-1 {
  width: 48px;
  height: 3px;
  transform-origin: right center 0;
  margin: 5px auto 0;
}

.u-section-3 .u-text-2 {
  font-style: italic;
  margin: 12px 0 0;
}

.u-section-3 .u-layout-wrap-1 {
  width: 1116px;
  margin: 5px 0 26px auto;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 585px;
}

.u-section-3 .u-image-1 {
  width: 320px;
  height: 307px;
  margin: 0 37px 0 0;
}

.u-section-3 .u-group-2 {
  width: 326px;
  min-height: 257px;
  background-image: none;
  height: auto;
  --animation-custom_in-translate_x: -400px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 1;
  margin: -22px -6px 0 auto;
}

.u-section-3 .u-container-layout-3 {
  padding-left: 20px;
  padding-right: 20px;
  padding-bottom: 20px;
}

.u-section-3 .u-text-3 {
  font-weight: 400;
  font-size: 1.5rem;
  margin: 20px 0 0;
}

.u-section-3 .u-text-4 {
  margin-left: 0;
  margin-right: 0;
  margin-bottom: 0;
}

.u-section-3 .u-layout-cell-2 {
  background-image: none;
  min-height: 585px;
}

.u-section-3 .u-image-2 {
  width: 324px;
  height: 307px;
  margin: 0 auto 0 0;
}

.u-section-3 .u-group-3 {
  width: 326px;
  min-height: 257px;
  background-image: none;
  height: auto;
  --animation-custom_in-translate_x: -400px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 1;
  margin: -22px 0 0 auto;
}

.u-section-3 .u-container-layout-5 {
  padding-left: 20px;
  padding-right: 20px;
  padding-bottom: 20px;
}

.u-section-3 .u-text-5 {
  font-weight: 400;
  font-size: 1.5rem;
  margin: 20px 0 0;
}

.u-section-3 .u-text-6 {
  margin-left: 0;
  margin-right: 0;
  margin-bottom: 0;
}

.u-section-3 .u-layout-cell-3 {
  min-height: 585px;
  background-image: none;
}

.u-section-3 .u-image-3 {
  width: 320px;
  height: 307px;
  margin: 0 auto 0 0;
}

.u-section-3 .u-group-4 {
  width: 326px;
  min-height: 257px;
  background-image: none;
  height: auto;
  --animation-custom_in-translate_x: -400px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 1;
  margin: -22px 0 0 auto;
}

.u-section-3 .u-container-layout-7 {
  padding-left: 20px;
  padding-right: 20px;
}

.u-section-3 .u-text-7 {
  margin-left: 0;
  margin-right: 0;
  font-weight: 400;
  font-size: 1.5rem;
  margin-bottom: 0;
}

.u-section-3 .u-text-8 {
  margin: 19px 0 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 627px;
  }

  .u-section-3 .u-group-1 {
    height: auto;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 49px;
    padding-right: 49px;
  }

  .u-section-3 .u-line-1 {
    width: 40px;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 940px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 493px;
  }

  .u-section-3 .u-image-1 {
    width: 275px;
    height: 281px;
    margin-right: 0;
  }

  .u-section-3 .u-group-2 {
    width: 269px;
    min-height: 266px;
    margin-top: -35px;
    margin-right: 0;
    height: auto;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 16px;
    padding-right: 16px;
  }

  .u-section-3 .u-text-3 {
    position: relative;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 493px;
  }

  .u-section-3 .u-image-2 {
    width: 275px;
    height: 278px;
  }

  .u-section-3 .u-group-3 {
    width: 269px;
    min-height: 266px;
    margin-top: -35px;
    height: auto;
  }

  .u-section-3 .u-container-layout-5 {
    padding-left: 16px;
    padding-right: 16px;
  }

  .u-section-3 .u-text-5 {
    position: relative;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 493px;
  }

  .u-section-3 .u-image-3 {
    width: 275px;
    height: 281px;
  }

  .u-section-3 .u-group-4 {
    width: 269px;
    min-height: 266px;
    margin-top: -37px;
    height: auto;
  }

  .u-section-3 .u-container-layout-7 {
    padding-left: 16px;
    padding-right: 16px;
    padding-bottom: 30px;
  }

  .u-section-3 .u-text-7 {
    position: relative;
    margin-top: 0;
  }

  .u-section-3 .u-text-8 {
    width: auto;
    margin-top: 35px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 216px;
  }

  .u-section-3 .u-shape-1 {
    width: 720px;
  }

  .u-section-3 .u-group-1 {
    width: 720px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 38px;
    padding-right: 38px;
  }

  .u-section-3 .u-line-1 {
    width: 30px;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-3 .u-image-1 {
    width: 207px;
    height: 211px;
    margin-top: 1px;
  }

  .u-section-3 .u-group-2 {
    width: 204px;
    min-height: 276px;
    margin-top: -30px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 13px;
    padding-right: 13px;
    padding-bottom: 3px;
  }

  .u-section-3 .u-text-3 {
    font-size: 1.25rem;
  }

  .u-section-3 .u-text-4 {
    width: auto;
    margin-top: 26px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-3 .u-image-2 {
    width: 207px;
    height: 209px;
    margin-top: 1px;
  }

  .u-section-3 .u-group-3 {
    width: 204px;
    min-height: 276px;
    margin-top: -30px;
  }

  .u-section-3 .u-container-layout-5 {
    padding-left: 13px;
    padding-right: 13px;
    padding-bottom: 3px;
  }

  .u-section-3 .u-text-5 {
    font-size: 1.25rem;
  }

  .u-section-3 .u-text-6 {
    width: auto;
    margin-top: 26px;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-3 .u-image-3 {
    width: 207px;
    height: 211px;
  }

  .u-section-3 .u-group-4 {
    width: 206px;
    min-height: 275px;
    margin-top: -30px;
  }

  .u-section-3 .u-container-layout-7 {
    padding-left: 13px;
    padding-right: 13px;
    padding-bottom: 8px;
  }

  .u-section-3 .u-text-7 {
    font-size: 1.25rem;
    width: auto;
    margin-top: 20px;
  }

  .u-section-3 .u-text-8 {
    margin-top: 22px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 316px;
  }

  .u-section-3 .u-shape-1 {
    width: 540px;
  }

  .u-section-3 .u-group-1 {
    width: 540px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 28px;
    padding-right: 28px;
  }

  .u-section-3 .u-line-1 {
    width: 28px;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-3 .u-image-1 {
    width: 232px;
    margin-top: 0;
  }

  .u-section-3 .u-group-2 {
    width: 375px;
    min-height: 168px;
    margin-top: -61px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 33px;
    padding-right: 33px;
    padding-bottom: 20px;
  }

  .u-section-3 .u-text-3 {
    width: auto;
  }

  .u-section-3 .u-text-4 {
    margin-top: 13px;
  }

  .u-section-3 .u-image-2 {
    width: 232px;
    margin-top: 0;
  }

  .u-section-3 .u-group-3 {
    width: 375px;
    min-height: 168px;
    margin-top: -61px;
  }

  .u-section-3 .u-container-layout-5 {
    padding-left: 33px;
    padding-right: 33px;
    padding-bottom: 20px;
  }

  .u-section-3 .u-text-5 {
    width: auto;
  }

  .u-section-3 .u-text-6 {
    margin-top: 13px;
  }

  .u-section-3 .u-image-3 {
    width: 232px;
  }

  .u-section-3 .u-group-4 {
    width: 375px;
    min-height: 185px;
    margin-top: -66px;
  }

  .u-section-3 .u-container-layout-7 {
    padding-left: 38px;
    padding-right: 38px;
    padding-bottom: 30px;
  }

  .u-section-3 .u-text-7 {
    margin-left: 1px;
    margin-right: 1px;
  }

  .u-section-3 .u-text-8 {
    margin-top: 8px;
    margin-left: 1px;
    margin-right: 1px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-shape-1 {
    width: 340px;
  }

  .u-section-3 .u-group-1 {
    width: 340px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 18px;
    padding-right: 18px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
  }

  .u-section-3 .u-line-1 {
    width: 24px;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 451px;
  }

  .u-section-3 .u-image-1 {
    width: 193px;
  }

  .u-section-3 .u-group-2 {
    width: 289px;
    min-height: 238px;
    margin-top: -26px;
    margin-right: 5px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 17px;
    padding-right: 17px;
    padding-bottom: 3px;
  }

  .u-section-3 .u-text-3 {
    margin-top: 19px;
    margin-left: 12px;
  }

  .u-section-3 .u-text-4 {
    margin-top: 22px;
    margin-left: 12px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 451px;
  }

  .u-section-3 .u-image-2 {
    width: 193px;
  }

  .u-section-3 .u-group-3 {
    width: 289px;
    min-height: 238px;
    margin-top: -26px;
    margin-right: 5px;
  }

  .u-section-3 .u-container-layout-5 {
    padding-left: 17px;
    padding-right: 17px;
    padding-bottom: 3px;
  }

  .u-section-3 .u-text-5 {
    margin-top: 19px;
    margin-left: 12px;
  }

  .u-section-3 .u-text-6 {
    margin-top: 22px;
    margin-left: 12px;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 435px;
  }

  .u-section-3 .u-image-3 {
    width: 193px;
  }

  .u-section-3 .u-group-4 {
    width: 289px;
    min-height: 224px;
    margin-top: -28px;
  }

  .u-section-3 .u-container-layout-7 {
    padding: 0 24px 5px;
  }

  .u-section-3 .u-text-7 {
    margin-top: 22px;
    margin-right: 4px;
  }

  .u-section-3 .u-text-8 {
    position: relative;
    margin-top: 19px;
    margin-right: 4px;
  }
} .u-section-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.3), rgba(0,0,0,0.3)), url("images/pepper1.jpg");
  background-position: 50% 50%;
}

.u-section-4 .u-sheet-1 {
  min-height: 300px;
}

.u-section-4 .u-group-1 {
  width: 654px;
  min-height: 284px;
  height: auto;
  margin: 9px auto 7px 0;
}

.u-section-4 .u-container-layout-1 {
  padding-left: 20px;
  padding-right: 20px;
  padding-bottom: 0;
}

.u-section-4 .u-text-1 {
  font-family: "Alex Brush";
  font-size: 2.25rem;
  margin: 29px 0 0;
}

.u-section-4 .u-text-2 {
  font-size: 1rem;
  margin: 19px 0 0;
}

.u-section-4 .u-btn-1 {
  background-image: none;
  margin: 26px auto 0 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 320px;
  }

  .u-section-4 .u-group-1 {
    width: 690px;
    min-height: 292px;
    margin-bottom: 19px;
    height: auto;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 16px;
    padding-right: 16px;
  }

  .u-section-4 .u-text-1 {
    width: auto;
    margin-top: 35px;
  }

  .u-section-4 .u-text-2 {
    position: relative;
    margin-bottom: 33px;
  }

  .u-section-4 .u-btn-1 {
    margin-top: 33px;
    margin-right: 472px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-group-1 {
    width: 513px;
    min-height: 314px;
    margin-bottom: 0;
  }

  .u-section-4 .u-container-layout-1 {
    padding-top: 0;
    padding-left: 13px;
    padding-right: 13px;
  }

  .u-section-4 .u-text-1 {
    margin-top: 26px;
  }

  .u-section-4 .u-btn-1 {
    position: relative;
    margin-right: 315px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 323px;
  }

  .u-section-4 .u-group-1 {
    width: 454px;
    min-height: 307px;
    margin-bottom: 9px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 9px;
    padding-right: 9px;
  }

  .u-section-4 .u-text-1 {
    margin-top: 21px;
  }

  .u-section-4 .u-btn-1 {
    margin-right: 236px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 348px;
  }

  .u-section-4 .u-group-1 {
    min-height: 319px;
    margin-top: 15px;
    margin-bottom: 15px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 6px;
    padding-right: 6px;
  }

  .u-section-4 .u-text-1 {
    position: relative;
    margin-top: 4px;
  }

  .u-section-4 .u-text-2 {
    margin-bottom: 0;
  }

  .u-section-4 .u-btn-1 {
    margin-top: 19px;
    margin-right: auto;
  }
} .u-section-5 {
  background-image: none;
}

.u-section-5 .u-sheet-1 {
  min-height: 600px;
}

.u-section-5 .u-text-1 {
  width: 387px;
  font-size: 2.25rem;
  margin: 38px auto 0;
}

.u-section-5 .u-line-1 {
  width: 200px;
  transform-origin: left center 0px;
  margin: 0 auto;
}

.u-section-5 .u-text-2 {
  width: 799px;
  margin: 15px auto 0;
}

.u-section-5 .u-gallery-1 {
  margin-top: 14px;
  margin-bottom: 38px;
  height: 375px;
}

.u-section-5 .u-gallery-item-1 {
  margin-right: 10px;
}

.u-section-5 .u-back-image-1 {
  width: 375px;
}

.u-section-5 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-gallery-item-2 {
  margin-right: 10px;
}

.u-section-5 .u-back-image-2 {
  width: 375px;
}

.u-section-5 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-gallery-item-3 {
  margin-right: 10px;
}

.u-section-5 .u-back-image-3 {
  width: 375px;
}

.u-section-5 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-gallery-item-4 {
  margin-right: 10px;
}

.u-section-5 .u-back-image-4 {
  width: 375px;
}

.u-section-5 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-gallery-item-5 {
  margin-right: 10px;
}

.u-section-5 .u-back-image-5 {
  width: 375px;
}

.u-section-5 .u-over-slide-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-gallery-item-6 {
  margin-right: 10px;
}

.u-section-5 .u-back-image-6 {
  width: 375px;
}

.u-section-5 .u-over-slide-6 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-gallery-item-7 {
  margin-right: 10px;
}

.u-section-5 .u-back-image-7 {
  width: 375px;
}

.u-section-5 .u-over-slide-7 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-gallery-item-8 {
  margin-right: 10px;
}

.u-section-5 .u-back-image-8 {
  width: 375px;
}

.u-section-5 .u-over-slide-8 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-gallery-item-9 {
  margin-right: 10px;
}

.u-section-5 .u-back-image-9 {
  width: 375px;
}

.u-section-5 .u-over-slide-9 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-gallery-item-10 {
  margin-right: 10px;
}

.u-section-5 .u-back-image-10 {
  width: 375px;
}

.u-section-5 .u-over-slide-10 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-gallery-item-11 {
  margin-right: 10px;
}

.u-section-5 .u-back-image-11 {
  width: 375px;
}

.u-section-5 .u-over-slide-11 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-gallery-item-12 {
  margin-right: 10px;
}

.u-section-5 .u-back-image-12 {
  width: 375px;
}

.u-section-5 .u-over-slide-12 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-gallery-item-13 {
  margin-right: 10px;
}

.u-section-5 .u-back-image-13 {
  width: 375px;
}

.u-section-5 .u-over-slide-13 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-gallery-item-14 {
  margin-right: 10px;
}

.u-section-5 .u-back-image-14 {
  width: 375px;
}

.u-section-5 .u-over-slide-14 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-gallery-item-15 {
  margin-right: 10px;
}

.u-section-5 .u-back-image-15 {
  width: 375px;
}

.u-section-5 .u-over-slide-15 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-gallery-item-16 {
  margin-right: 10px;
}

.u-section-5 .u-back-image-16 {
  width: 375px;
}

.u-section-5 .u-over-slide-16 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-gallery-item-17 {
  margin-right: 10px;
}

.u-section-5 .u-back-image-17 {
  width: 375px;
}

.u-section-5 .u-over-slide-17 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-gallery-item-18 {
  margin-right: 10px;
}

.u-section-5 .u-back-image-18 {
  width: 375px;
}

.u-section-5 .u-over-slide-18 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-gallery-item-19 {
  margin-right: 10px;
}

.u-section-5 .u-back-image-19 {
  width: 375px;
}

.u-section-5 .u-over-slide-19 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-gallery-item-20 {
  margin-right: 10px;
}

.u-section-5 .u-back-image-20 {
  width: 375px;
}

.u-section-5 .u-over-slide-20 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-gallery-item-21 {
  margin-right: 10px;
}

.u-section-5 .u-back-image-21 {
  width: 375px;
}

.u-section-5 .u-over-slide-21 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-gallery-item-22 {
  margin-right: 10px;
}

.u-section-5 .u-back-image-22 {
  width: 375px;
}

.u-section-5 .u-over-slide-22 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-gallery-item-23 {
  margin-right: 10px;
}

.u-section-5 .u-back-image-23 {
  width: 375px;
}

.u-section-5 .u-over-slide-23 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-gallery-item-24 {
  margin-right: 10px;
}

.u-section-5 .u-back-image-24 {
  width: 375px;
}

.u-section-5 .u-over-slide-24 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-gallery-nav-1 {
  position: absolute;
  left: 10px;
  width: 40px;
  height: 40px;
  top: 168px;
}

.u-section-5 .u-gallery-nav-2 {
  position: absolute;
  width: 40px;
  height: 40px;
  left: auto;
  top: 168px;
  right: 10px;
}

@media (max-width: 991px) {
  .u-section-5 .u-text-2 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-text-2 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 656px;
  }

  .u-section-5 .u-text-1 {
    width: 340px;
  }

  .u-section-5 .u-text-2 {
    width: 340px;
  }

  .u-section-5 .u-gallery-1 {
    margin-bottom: 18px;
  }
} .u-section-6 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.3), rgba(0,0,0,0.3)), url("images/WhatsAppImage2023-08-16at7.50.46AM.jpeg");
  background-position: 50% 50%;
}

.u-section-6 .u-sheet-1 {
  min-height: 300px;
}

.u-section-6 .u-group-1 {
  width: 680px;
  min-height: 244px;
  height: auto;
  /* margin: 28px auto 28px 0; */
  margin: 26px auto 30px -2px;
}

.u-section-6 .u-container-layout-1 {
  padding-left: 20px;
  padding-right: 20px;
  padding-bottom: 0;
}

.u-section-6 .u-text-1 {
  font-family: "Alex Brush";
  font-size: 2.25rem;
  margin: 25px 0 0;
}

.u-section-6 .u-text-2 {
  font-size: 1rem;
  margin: 20px 0 0;
}

.u-section-6 .u-form-1 {
  height: 47px;
  margin: 30px 24px 0 0;
}

.u-section-6 .u-btn-1 {
  text-transform: uppercase;
  background-image: none;
  border-style: solid;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 320px;
  }

  .u-section-6 .u-group-1 {
    height: auto;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 16px;
    padding-right: 16px;
  }

  .u-section-6 .u-text-1 {
    position: relative;
  }

  .u-section-6 .u-text-2 {
    position: relative;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 323px;
  }

  .u-section-6 .u-group-1 {
    min-height: 238px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 13px;
    padding-right: 13px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 345px;
  }

  .u-section-6 .u-group-1 {
    min-height: 331px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-6 .u-text-1 {
    width: auto;
    margin-top: 5px;
    margin-left: 9px;
    margin-right: 9px;
  }

  .u-section-6 .u-text-2 {
    width: auto;
    margin-top: 8px;
    margin-right: 18px;
  }

  .u-section-6 .u-form-1 {
    height: 177px;
    margin-top: 9px;
    margin-right: 18px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 443px;
  }

  .u-section-6 .u-group-1 {
    min-height: 417px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 6px;
    padding-right: 6px;
  }

  .u-section-6 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-text-2 {
    font-size: 1.25rem;
    margin-right: 0;
  }

  .u-section-6 .u-form-1 {
    margin-right: 0;
  }
} .u-section-7 {
  min-height: 318px;
}

.u-section-7 .u-sheet-1 {
  min-height: 408px;
}

.u-section-7 .u-layout-wrap-1 {
  margin-top: 20px;
  margin-bottom: 20px;
}

.u-section-7 .u-layout-cell-1 {
  min-height: 368px;
}

.u-section-7 .u-container-layout-1 {
  padding: 30px 60px 0;
}

.u-section-7 .u-icon-1 {
  height: 48px;
  width: 48px;
  background-image: none;
  margin: 22px auto 0;
  padding: 10px;
}

.u-section-7 .u-text-1 {
  font-size: 2.25rem;
  margin: 29px auto 0;
}

.u-section-7 .u-text-2 {
  margin: 22px 0 0;
}

.u-section-7 .u-line-1 {
  position: absolute;
  top: 52px;
  left: 29px;
  height: 294px;
  transform-origin: center top 0px;
}

.u-section-7 .u-layout-cell-2 {
  min-height: 368px;
  background-image: none;
}

.u-section-7 .u-container-layout-2 {
  padding: 1px 29px;
}

.u-section-7 .u-image-1 {
  width: 225px;
  height: 111px;
  --animation-custom_in-translate_x: 50px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 0.3;
  margin: 42px auto 0 19px;
}

.u-section-7 .u-image-2 {
  width: 163px;
  height: 157px;
  --animation-custom_in-translate_x: 50px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 0.3;
  margin: -132px 20px 0 auto;
}

.u-section-7 .u-image-3 {
  width: 169px;
  height: 169px;
  --animation-custom_in-translate_x: 50px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 0.3;
  /*margin: -6px auto 0 47px;*/
    margin: 15px auto 0 -10%;
}

.u-section-7 .u-image-4 {
  width: 218px;
  height: 161px;
  --animation-custom_in-translate_x: 50px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 0.3;
  /*margin: -155px 4px 0 auto;*/
  margin: -170px 4px 0 58%;
}

.u-section-7 .u-image-5 {
  width: 218px;
  height: 161px;
  --animation-custom_in-translate_x: 50px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 0.3;
  /*margin: 0 0 0 30%;*/
  margin: -165px 0 0 17%;
}

@media (max-width: 1199px) {
   .u-section-7 {
    min-height: 253px;
  }

  .u-section-7 .u-sheet-1 {
    min-height: 424px;
  }

  .u-section-7 .u-layout-wrap-1 {
    margin-top: 38px;
    margin-bottom: 16px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 370px;
  }

  .u-section-7 .u-icon-1 {
    margin-top: 0;
  }

  .u-section-7 .u-line-1 {
    top: 30px;
    left: 22px;
    height: 331px;
    transform-origin: center bottom 0px;
  }

  .u-section-7 .u-layout-cell-2 {
    background-position: 50% 50%;
    min-height: 370px;
  }

  .u-section-7 .u-image-1 {
    width: 121px;
    height: 59px;
    margin-top: 67px;
    margin-left: 31px;
  }

  .u-section-7 .u-image-2 {
    width: 94px;
    height: 91px;
    margin-top: -75px;
    margin-right: 43px;
  }

  .u-section-7 .u-image-3 {
    width: 107px;
    height: 107px;
    margin-top: 52px;
    margin-left: 45px;
  }

  .u-section-7 .u-image-4 {
    width: 117px;
    height: 82px;
    margin-top: -94px;
    margin-right: 31px;
  }
  
  .u-section-7 .u-image-5 {
    width: 117px;
    height: 82px;
    margin-top: -94px;
    margin-right: 31px;
  }
}

@media (max-width: 991px) {
   .u-section-7 {
    min-height: 137px;
  }

  .u-section-7 .u-sheet-1 {
    min-height: 432px;
  }

  .u-section-7 .u-layout-wrap-1 {
    margin-top: 19px;
    margin-bottom: 29px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 384px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-7 .u-line-1 {
    top: 41px;
    left: 17px;
    height: 335px;
    transform-origin: center top 0px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 384px;
  }

  .u-section-7 .u-image-1 {
    margin-top: 125px;
    margin-left: 4px;
  }

  .u-section-7 .u-image-2 {
    width: 87px;
    height: 83px;
    margin-top: -71px;
    margin-right: 25px;
  }

  .u-section-7 .u-image-3 {
    width: 83px;
    height: 83px;
    margin-top: 33px;
    margin-left: 23px;
  }

  .u-section-7 .u-image-4 {
    margin-top: -82px;
    margin-right: 4px;
  }
  
  .u-section-7 .u-image-5 {
    margin-top: -82px;
    margin-right: 4px;
  }
}

@media (max-width: 767px) {
   .u-section-7 {
    min-height: 294px;
  }

  .u-section-7 .u-sheet-1 {
    min-height: 602px;
  }

  .u-section-7 .u-layout-wrap-1 {
    margin-top: 21px;
    margin-bottom: 21px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 270px;
  }

  .u-section-7 .u-container-layout-1 {
    padding: 14px 50px;
  }

  .u-section-7 .u-icon-1 {
    margin-top: 9px;
  }

  .u-section-7 .u-text-1 {
    width: auto;
    margin-top: 16px;
  }

  .u-section-7 .u-text-2 {
    width: auto;
    margin-top: 9px;
  }

  .u-section-7 .u-line-1 {
    top: 14px;
    left: 22px;
    height: 262px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 283px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
    padding-bottom: 0;
  }

  .u-section-7 .u-image-1 {
    margin-top: 48px;
    margin-left: 80px;
  }

  .u-section-7 .u-image-2 {
    margin-top: -59px;
    margin-right: 95px;
  }

  .u-section-7 .u-image-3 {
    width: 109px;
    height: 109px;
    margin-top: 19px;
    margin-left: 92px;
  }

  .u-section-7 .u-image-4 {
    margin-right: 80px;
  }
  
  .u-section-7 .u-image-5 {
    margin-right: 80px;
  }
}

@media (max-width: 575px) {
  .u-section-7 {
    min-height: 19px;
  }

  .u-section-7 .u-sheet-1 {
    min-height: 569px;
  }

  .u-section-7 .u-layout-wrap-1 {
    margin-top: 24px;
    margin-bottom: 3px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 368px;
  }

  .u-section-7 .u-container-layout-1 {
    padding: 26px 28px 0 26px;
  }

  .u-section-7 .u-icon-1 {
    margin-top: 0;
  }

  .u-section-7 .u-text-2 {
    margin-left: 22px;
  }

  .u-section-7 .u-line-1 {
    top: 26px;
    left: 24px;
    height: 329px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 174px;
  }

  .u-section-7 .u-image-1 {
    width: 114px;
    height: 47px;
    margin-top: 21px;
    margin-left: 26px;
  }

  .u-section-7 .u-image-2 {
    width: 54px;
    height: 55px;
    margin-top: -47px;
    margin-right: 59px;
  }

  .u-section-7 .u-image-3 {
    width: 57px;
    height: 57px;
    margin-top: 15px;
    margin-left: 68px;
  }

  .u-section-7 .u-image-4 {
    width: 88px;
    height: 53px;
    margin-top: -55px;
    margin-right: 42px;
  }
  
  .u-section-7 .u-image-5 {
    width: 88px;
    height: 53px;
    margin-top: -55px;
    margin-right: 42px;
  }
}




.u-backlink {
	display: none;
}

@keyframes scroll {
	0% {
		transform: translateX(100%);
	}
	100% {
		transform: translateX(-100%);
	}
}

.u-form-name, .u-form-email {
  margin-right: 10px;
}

.u-form-submit {
  height: 48px;
}






/* Updated Responsive Icon Layout for Section 7 with Individual Margins and Uniform Sizes */

@media (max-width: 575px) {

  .u-section-7 .u-image-1 {
    width: 225px;
    height: 111px;
    --animation-custom_in-translate_x: 50px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 180deg;
    --animation-custom_in-scale: 0.3;
    margin: 42px auto 0 19px;
  }
  
  .u-section-7 .u-image-2 {
    width: 163px;
    height: 157px;
    --animation-custom_in-translate_x: 50px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 180deg;
    --animation-custom_in-scale: 0.3;
    margin: -132px 20px 0 auto;
  }
  
  .u-section-7 .u-image-3 {
    width: 169px;
    height: 169px;
    --animation-custom_in-translate_x: 50px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 180deg;
    --animation-custom_in-scale: 0.3;
    margin: -6px auto 0 47px;
  }
  
  .u-section-7 .u-image-4 {
    width: 218px;
    height: 161px;
    --animation-custom_in-translate_x: 50px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 180deg;
    --animation-custom_in-scale: 0.3;
    margin: -155px 4px 0 auto;
  }
  
  .u-section-7 .u-image-5 {
    width: 218px;
    height: 161px;
    --animation-custom_in-translate_x: 50px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 180deg;
    --animation-custom_in-scale: 0.3;
    margin: 0 0 0 30%;
  }
}
  
@media (max-width: 1199px) {

  .u-section-7 .u-image-1 {
    width: 121px;
    height: 59px;
    margin-top: 67px;
    margin-left: 31px;
  }
  
  .u-section-7 .u-image-2 {
    width: 94px;
    height: 91px;
    margin-top: -75px;
    margin-right: 43px;
  }

  .u-section-7 .u-image-3 {
    width: 107px;
    height: 107px;
    margin-top: 52px;
    margin-left: 20px;
  }

  .u-section-7 .u-image-4 {
    width: 117px;
    height: 82px;
    margin-top: -94px;
    margin-right: 31px;
  }
  
  .u-section-7 .u-image-5 {
    width: 117px;
    height: 82px;
    margin-top: -80px;
    /*margin-right: 31px;*/
    margin-left: 29%;
  }
}

@media (max-width: 991px) {

  .u-section-7 .u-image-1 {
    margin-top: 125px;
    margin-left: 4px;
  }

  .u-section-7 .u-image-2 {
    width: 87px;
    height: 83px;
    margin-top: -71px;
    margin-right: 25px;
  }

  .u-section-7 .u-image-3 {
    width: 83px;
    height: 83px;
    margin-top: 33px;
    /*margin-left: 23px;*/
    margin-left: -15px;
  }

  .u-section-7 .u-image-4 {
    margin-top: -82px;
    margin-right: 4px;
  }
  
  .u-section-7 .u-image-5 {
    margin-top: -82px;
    margin-right: 4px;
  }
}

@media (max-width: 767px) {

  .u-section-7 .u-image-1 {
    margin-top: 48px;
    margin-left: 80px;
  }

  .u-section-7 .u-image-2 {
    margin-top: -59px;
    margin-right: 95px;
  }

  .u-section-7 .u-image-3 {
    width: 109px;
    height: 109px;
    margin-top: 19px;
    /*margin-left: 92px;*/
    margin-left: 70px;
  }

  .u-section-7 .u-image-4 {
    margin-right: 80px;
  }
  
  .u-section-7 .u-image-5 {
    /*margin-right: 80px;*/
    margin-left: 35%;
  }
}

@media (max-width: 575px) {

  .u-section-7 .u-image-1 {
    width: 114px;
    height: 47px;
    margin-top: 21px;
    /*margin-left: 26px;*/
    margin-left: 40px;
  }

  .u-section-7 .u-image-2 {
    width: 54px;
    height: 55px;
    margin-top: -47px;
    /*margin-right: 59px;*/
    margin-right: 55px;
  }

  .u-section-7 .u-image-3 {
    width: 57px;
    height: 57px;
    margin-top: 15px;
    /*margin-left: 68px;*/
    margin-left: 50px;
  }

  .u-section-7 .u-image-4 {
    width: 88px;
    height: 53px;
    margin-top: -55px;
    margin-right: 42px;
  }
  
  .u-section-7 .u-image-5 {
    width: 88px;
    height: 53px;
    margin-top: -55px;
    /*margin-right: 42px;*/
    /*margin-right: 15px;*/
    margin-left: 33%;
  }
}
